<!DOCTYPE html>
<html lang="en">
<head>
    <title>My Frist HTML page</title>
    <meta charset="utf-8">
</head>
<body>
    <h1>Welcome to Web development week2</h1>
    <h2>Welcome to Web development week2</h2>
    <h3>Welcome to Web development week2</h3>
    <h4>Welcome to Web development week2</h4>
    <h5>Welcome to Web development week2</h5>
    <h6>Welcome to Web development week2</h6>
</body>
</html>